/*
Theme Name: Astra Child
Theme URI: https://yourwebsite.com/
Description: Child theme for Astra
Author: Vijay Path
Template: astra
Version: 1.0.0
*/



/* Custom css start here */

.ast-container{
	display:block !important;
	padding:0;
}
.content-area .elementor-widget-theme-post-content h1, .content-area .elementor-widget-theme-post-content h2, .content-area .elementor-widget-theme-post-content h3, .content-area .elementor-widget-theme-post-content h4, .content-area .elementor-widget-theme-post-content h5, .content-area .elementor-widget-theme-post-content h6 {
    margin-top: 0;
    margin-bottom: 0;
}
.ast-separate-container #primary{
    margin: 0;
}
.qm-archive-page, .qm-page-wrap{
	max-width:100%;
	padding:0;
}
.elementor-74 .elementor-element.elementor-element-c61af34:not(.elementor-motion-effects-element-type-background), .elementor-74 .elementor-element.elementor-element-c61af34 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #0e7490!important;
}
button{
	box-shadow:none;
}
button:hover, button:focus{
	background:transparent;
	color:inherit;
	
}
button:hover{
	background:none;
	color:none;
}
.qm-share-instagram:hover {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
    color: #fff;
}
a.qm-share-btn:hover, a.qm-share-btn:focus {
    color:#fff;
}
.qm-topic-list {
    border-top: 0;
}
.qm-topic-list-item {
    border-bottom: 0
}
.qm-topic-list-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 20px;
    border: 1.5px solid #7ecde0;
    border-radius: 4px;
    margin: 14px 0;
    background: #e8f7fa;
}
.qm-topic-list-link:hover {
    padding-left: 20px;
}
mjx-mtd {
    text-align: center!important;
}

.qpm-th-date, .qpm-td-date {
    display: none;
}
.qpm-td-action {
    text-align: right !important;
}
.qm-related-questions{
	display:none;
}
.qm-answer-box .qm-explanation {
    background: #fff;
    padding: 15px;
}
hr {
	background-color: #cccccc00 !important;}
.olqa-load-more-btn{
	background:#239745 !important;
}
.olqa-load-more-btn:hover{
	background:#239745 !important;
	color:#fff;
}
.disabled-box {
    position: relative;
    opacity: .65;
    filter: grayscale(100%);
    cursor: not-allowed;
}

.disabled-box::after {
    content: "Coming Soon";
    position: absolute;
    top: 10px;
    right: 10px;
    background: #ff9800;
    color: #fff;
    font-size: 12px;
    padding: 4px 8px;
    border-radius: 20px;
    font-weight: 600;
}

.qm-topic-list-link{
	    background: #f0fdf4;
	border: 1.5px solid #16a34a;
}
.qm-topic-list-link:hover{
background: #bae9c8;
    box-shadow: 0 2px 8px rgba(14, 116, 144, .12);
	color: inherit;}
.qm-submit-btn{
	background: #239745;
    color: #fff;
}
.qm-submit-bar {
	border-top: 1.5px dashed #239745;
}

.ast-page-builder-template .comments-area {
    padding-left: 0;
    padding-right: 0;
}
.ast-article-single figure, .ast-article-single img:not(figure img) {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}